def MatlabProcessPatch(structure):
	"""
	PROCESSPATCH - create a structure from a patch
 
	   Usage:
	      Result=ProcessPatch(Result);
	"""

	#loop over steps
	for structurei in structure:

		#return if there is no field Patch
		if not hasattr(structurei,'Patch'):
			continue

		raise SystemError("MatlabProcessPatch not implemented in Python.")

	return structure

